#login-block {
    right: 5%;
    top: 0px;
    width: 100%;
    text-align: left;
}

#login-block .btn {
    right: 10px;
    bottom: 10px;
    width: 120px;
    height: 40px;
    color: #fff;
    cursor: pointer;
}

a:link,
a:visited,
a:hover,
a:active {
    color: #000;
}


header.masthead-directory {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 72px);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(92, 77, 66, 0.8)), to(rgba(92, 77, 66, 0.8))), url("../img/bg-masthead-directory.jpg");
    background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url("../img/bg-masthead-directory.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }
  
  header.masthead-directory h1 {
    font-size: 2.25rem;
  }
  
  @media (min-width: 992px) {
    header.masthead-directory {
      height: 100vh;
      min-height: 40rem;
      padding-top: 72px;
      padding-bottom: 0;
    }
    header.masthead-directory p {
      font-size: 1.15rem;
    }
    header.masthead-directory h1 {
      font-size: 3rem;
    }
  }
  
  @media (min-width: 1200px) {
    header.masthead-directory h1 {
      font-size: 3.5rem;
    }
  }
  
  label {
    display: block;
    color: #000;
    text-align: right;
    width: 500px;
  }